/* The switch - the box around the slider */

body {
    background-color: #9c8888;
}
.logo {
  width:180px;
  height: 80px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #1f1f1f;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #4c4e4f;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }
.light-dark {
    align-items: flex-end;
}
.dark-mode {
    margin-top: 5px;
    margin-right: 10px;;
}
.about-me {
    margin-top: 20px;
}
.sections {
    font-size: 50px;
    margin-left: 20px;
    font-family: 'Unna', serif;
}
.para-about-me {
    font-size: 25px;
    margin-left: 180px;
    font-family: 'Anek Tamil', sans-serif;

}
.portfolio-image{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
    top: 80px;
}
.services {
  text-align: center;
  font-size: 50px;
  font-family: 'Unna', serif;
  margin-top: 10px;
}
.service-header {
  font-size: 30px;
}
.service-cards {
  margin: 10px;
}
.service-body {
  font-size: 20px;;
  font-family: 'Anek Tamil', sans-serif;
}
#carouselText {
    background-color: #796565;
    padding-left: 10px;
    padding-right: 10px;
}
.carouselBorder {
    border: solid 4px black;
}
#carouselHead {
    font-family: 'Unna', serif;
    font-size: 22px;
    font-weight: bold;
}
#carouselBody {
    font-size: 18px;
    font-family: 'Anek Tamil', sans-serif;

}
#here {
  color: #1f1f1f;
}
#here:hover {
  color: black;
}
.contactLinks {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.contactImg {
    width: 45px;
    height: 45px;
    padding-left: 5px;
    padding-bottom: 5px;
}

.contactMe {
    color: #e7e7e7;
    font-size: 15px;
    font-weight: bold;
}
.contactMe:hover {
    color: #000000;
}

.darkMode {
    background-color: #3a3d42;
    color: rgb(233, 233, 233);
  }
.contactMeDark {
    color: rgb(233, 233, 233);
}

@media screen and (max-width: 767px) {
  .para-about-me {
    margin-left: 9px;
    font-size: 15px;
  }
  .portfolio-image {
    width: 80px;
    height: 80px;
    position: relative;
    top: -15px;
    right: 40px;
  }
  #carouselText {
    padding: 2px;
  }
  #carouselHead {
    font-size: 10px;
  }
  #carouselBody {
    font-size: 5px;
  }
}
@media screen and (min-width: 768) and (max-width: 1023px) {
  .para-about-me {
    font-size: 10px;
  }
  
}